.entry-header .entry-meta.date {
	left: auto;
	right: auto;
	top: -20px;
}
.entry-title,
.entry-meta.author.comments {
	padding-left: 61px;
}
.page .entry-title,
.page .entry-meta.author.comments {
	padding-left: 0;
}
.right .entry-header .entry-meta.date {
	left: auto;
	right: auto;
	top: -20px;
}
#builder-module-514cc5fef1249 .builder-module-column-2-outer-wrapper{
	width: 90%;
	margin-left: 10%;
	margin-right: 10%;
	float: none!important;
}
#header-right a {
	color: #64b431;
}
div.widget1 {
	padding: 0% 10%;
	max-width: 230px;
	float: left;
}
